Subject: Re: [PATCH 3/4] [PPC32] ibm_emac: Add 440SPe support

From: Matt Porter <[email-masked]>
Date: Fri, 23 Sep 2005 13:36:51 -0700

On Fri, Sep 23, 2005 at 01:25:09PM -0700, Roland Dreier wrote:
>     Matt> We're working on this. It's not exactly that simple since
>     Matt> Jeff established that all net drivers must enter through the
>     Matt> netdev tree. I expect it can get merged post 2.6.14 if all
>     Matt> goes well.
> 
> Jeff may want all net drivers to go through his tree, but with all due
> respect to him, there's no law that says it has to be so.
> 
> cf. Linus's recent post: http://lkml.org/lkml/2005/9/22/220
 
Yep, one step at a time.  There's no rush for today or tomorrow...
nothing like this is going into the tree until post 2.6.14 anyway.

-Matt